新手-安装f.1版本,提示404找不到页面


#1

zen老师, 我这个链接访问不了,看错误提示,貌似是链接不存在
wget https://raw.githubusercontent.com/edx/configuration/Ficus.1/util/install/ansible-bootstrap.sh -O - | sudo bash
提示错误:
–2017-03-13 20:35:57-- https://raw.githubusercontent.com/edx/configuration/Ficus.1/util/install/ansible-bootstrap.sh
Resolving raw.githubusercontent.com (raw.githubusercontent.com)… 151.101.100.133
Connecting to raw.githubusercontent.com (raw.githubusercontent.com)|151.101.100.133|:443… connected.
HTTP request sent, awaiting response… 404 Not Found
2017-03-13 20:35:57 ERROR 404: Not Found.

我在笔记本上(翻墙了)直接访问,也提示错误


#2

这里是版本号信息配置出错了。
执行:

export OPENEDX_RELEASE=the-tag/you-want-to-install

命令时应该完整填写版本标签
具体的版本信息应该从:

https://openedx.atlassian.net/wiki/display/DOC/Open+edX+Releases

获取,这里你应该执行的命令为:

export OPENEDX_RELEASE=open-release/ficus.1